/*Page Styling */


/* Coda Bar */
.coda-nav {
	height: 30px;
	background: #eee;
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.23, #ddd),
	    color-stop(0.62, #eee)
	);
	background: -moz-linear-gradient(
	    center bottom,
	    #ddd 23%,
	    #eee 62%
	);
	width: 600px !important;
	margin: 0 auto;
}
	.coda-nav ul { 
		clear: both; 
		display: block; 
		margin: auto; 
		overflow: hidden;
	}
		.coda-nav ul li { 
			display: inline;
			overflow: hidden;
			
		}
		
			.coda-nav ul li a { 
				background: url(../images/button.jpg) top center no-repeat;
				color: #fff;
				display: block;
				float: left;
				margin-right: 1px;
				text-decoration: none;
				width: 30px;
				height: 30px;
				text-indent: -999px;
			}
			
			.coda-nav ul li a.current {
				background: url(../images/button-active.jpg) top center no-repeat;
			}
			
			.coda-nav ul li a:hover {
				background: url(../images/button-active.jpg) top center no-repeat;
			}




/* SLider Styling  - FLAG THIS ONE ---------------------------------------------*/
.coda-slider {
	display: block;
	width: 950px;
	overflow: hidden;
	margin: 0;
	background: none;
   
	
}

/* SLider Styling  - FLAG THIS ONE  width x4 ---------------------------------------------*/
	.panel-container {
		position: relative;
        width: 3800px;
	}
    
    
/* SLider Styling  - FLAG THIS ONE ---------------------------------------------*/
	.coda-slider .panel {
		float: left;
		width: 950px;
	}

		.panel-wrapper {
			margin: 0 24px;
			padding: 20px 0;
		}
			.panel-wrapper img {
				float: left;
				margin: 0;
				
			}
	
			.panel-wrapper ul li {
				margin: 10px 0;
			}
            
 .title {
 color: #fff;
 }           
 
 .wrapper {
 position: relative;
 }